html {
	background-color: #f0f0f0;
	color: #654f46;
}

body {
	background-color: #f0f0f0;
	color: #654f46;
}

table {
	background-color: #f0f0f0;
	color: #654f46;
}

table.display th {
	background-color: #e69780;
}

table.display tr {
	background-color: #e1b193;
}

h1, h2, h3, h4, h5, h6 {
	background-color: #e69780;
	color: #654f46;
}

input, textarea {
	border: 1px #916448 solid;
	background-color: #e1b193;
	color: #654f46;
}

input[type="button"] {
	background-color: #d2a28a;
}

select {
	border-color: #916448;
	background-color: #e1b193;
	color: #654f46;
}

label {
	color: #654f46;
}

a:link {
	color: #ab86c1;
}

a:visited {
	color: #4d3371;
}

/*
 * 	user.jsp specific
 */
tbody.paybody-fail {
	background-color: #8e2a2a;
}

tbody.paybody-ok {
	background-color: #2a8e8e;
}

tbody.subbody-fail {
	background-color: #8e2a2a;
}

tbody.subbody-ok {
	background-color: #2a8e8e;
}

/*
 *  Tabs menu
 */

.tabs-menu li {
	background-color: #c0c0c0;
}

.tabs-menu li.current {
	background-color: #f0f0f0;
}

.tabs-menu li a {
	color: #fff;
}

.tabs-menu .current a {
	color: #ab86c1;
}
